.contents-top {
	text-align:left;
	}

.subtitle {
	font-weight:bold;
	margin-top:20px;
	}
.subtitle a:link{color:#666666; text-decoration:none;}
.subtitle a:visited{color:#666666; text-decoration:none;}
.subtitle a:active{color:#ff9900; text-decoration:none;}
.subtitle a:hover{color:#ff9900; text-decoration:none;}

ul li {
	list-style-image:url(../images/arrow.gif);
	margin:3 0 2 -25px;
	}
ol {
	margin:0;
	padding:0;
	}
/*ol li {
	margin:3 0 2 -15px;
	padding-left:-5px;
	}
*/

.lnavi-corp .subnavi {
	background: url(../images/subnavi_bg.gif);
	border-bottom:solid #e5e5e5 1px;
	text-align:left;
	}

.mainarea {
	width:760px;
	margin-left:20px;
	text-align:left;
	}

.mainarea p {
	margin:15px 0;
	}

.footnavi {
	border-top:solid #e5e5e5 1px;
	padding-top:15px;
	}

.table01 {
	border-collapse: collapse;
	border:solid #007f92 1px;
	}
.table01 td {
	border:solid #DE9E7B 1px;
	}
.no_line td{
	border-style:none;
	}

.table02 {
	border-collapse: collapse;
	}
.table02 td {
	border:solid #ffffff 1px;
	}
	
.table03 {
	border-collapse: collapse;
	}
.table03 td {
	border-collapse: collapse;
	}
	
.table04 {
	border-collapse: collapse;
	border:solid #007f92 1px;
	font-size: 14px;
	}
.table04 td {
	border:solid #DE9E7B 1px;
	}

.tablebgc01 {
	background-color:#E0A786;
	color:#ffffff;
	}

.tablebgc02 {
	background-color:#F9EEE7;
	}
	
.tablebgc03 {
	background-color:#C9C9CA;
	color:#ffffff;
	}
.tablebgc04 {
	background-color:#eeeeee;
	}
.tablebgc05 {
	background-color:#E7B99E;
	}
.tablebgc06 {
	background-color:#ffffff;
	}


.txtblack {
	color:#333333;
	}
.txt01 {
	color:#C44D2A;
}
.txt02 {
	color:#C44D2A;
	background-color:#F9EEE7;
	padding:5px;
}

.box01 {
	padding:10px;
	background-color:#F9EEE7;
	}
.box02 {
	background-color:#F9EEE7;
	padding:10px;
	text-align:left;
	}
.box03 {
	background-color:#C54D2C;
	padding:10px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	}
.box04 {
	background-color:#88b8c4;
	padding:3px;
	font-weight:bold;
	color:#ffffff;
	}

.question {
	background: url(../images/question_bg.gif);
	background-repeat:repeat-x;
	padding:18px 15px 6px 15px;
	margin-top:10px;
	}

.answer {
	color:#d4a675;
	width:30px;
	text-align:right;
	padding-right:10px;
	}
.text_green {
	color:#007F93;
	font-weight:bold;
	}

.hr {
	border-bottom:solid #999999 1px;
	margin:1px 0 3px 0;
	font-size:1px;
	height:1px;
}

.line{
	border:#C54D2C solid 1px;
	padding:1px 2px 1px 3px;
	color:#C54D2C;
	background-color:#ffffff;
}
.step {
	background: url(../images/img10_arrow.gif) no-repeat;
	background-position:bottom left;
}


.list li {
	list-style-image:url(../images/list.gif);
	margin:0 0 0 -15px;
	}

.list_g li {
	list-style-image:url(../images/list_g.gif);
	margin:0 0 0 -15px;
	}
.list02 li{
	list-style: url(none) none;
}
.hr01 hr {
	border-style:dotted;
	border-color:#666666;
	margin-right:3px;
	margin-bottom:0px;
	height:8px;
	}
.hr02 hr {
	border-style:dotted;
	border-color:#007f93;
	margin-right:3px;
	}

.notes {
	padding-left:1em;
	text-indent:-1em;
	}
.notes02 {
	padding-left:1.7em;
	text-indent:-1.7em;
	}
.top_read {
	background:url("../images/top_copy_bg.gif") repeat-x;
	padding:10px 15px 0px 15px;
	}
.ttl {
	border-bottom:#C54D2C solid 5px;
	color:#ffffff;
	font-weight:bold;
	background:url("../images/ttl_left.gif") no-repeat left top;
	margin-top:10px;
	
	}
.ttl div {
	float:left;
	padding:0 13px;
	background:url("../images/ttl_right.gif") no-repeat right top;
	}
.ttl div p {
	background-color:#C54D2C;
	padding-top:4px;
	margin:0;
	}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	}
* html .clearfix {
	height: 1px;
	/*?*//*/
	height: auto;
	overflow: hidden;
	/**/
	}
/* num1 */
ol.num1 { margin-bottom: 0; margin-left: 2.5em; }
ol.num1 li {
	position: relative;
	list-style: none;
	line-height: 1.4;
	margin-bottom: 0.3em;
}
ol.num1 li .black {
	position: absolute;
	top: 0;
	left: -18px;
}
* html ol.num1 li .black { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num1 li .black { top: -0.1em; } /* for win ie7 */


ol.num1 li .green {
	position: absolute;
	top: 0;
	left: -37px;
	color:#C54D2C;
}
* html ol.num1 li .green { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num1 li .green { top: -0.1em; } /* for win ie7 */

/* num2 */
ol.num2 { margin-bottom: 0; margin-left: 4.5em; }
ol.num2 li {
	position: relative;
	list-style: none;
	line-height: 1.4;
	margin-bottom: 0.3em;
}
ol.num2 li .black {
	position: absolute;
	top: 0;
	left: -18px;
}
* html ol.num2 li .black { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num2 li .black { top: -0.1em; } /* for win ie7 */


ol.num2 li .green {
	position: absolute;
	top: 0;
	left: -37px;
	color:#C54D2C;
}
* html ol.num2 li .green { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num2 li .green { top: -0.1em; } /* for win ie7 */


/* num3 */
ol.num3 { margin-bottom: 0; margin-left: 3.5em; }
ol.num3 li {
	position: relative;
	list-style: none;
	line-height: 1.4;
	margin-bottom: 0.3em;
}
ol.num3 li .black {
	position: absolute;
	top: 0;
	left: -18px;
}
* html ol.num3 li .black { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num3 li .black { top: -0.1em; } /* for win ie7 */


ol.num3 li .green {
	position: absolute;
	top: 0;
	left: -37px;
	color:#C54D2C;
}
* html ol.num3 li .green { top: -0.1em; } /* for win ie6 */
*:first-child+html ol.num3 li .green { top: -0.1em; } /* for win ie7 */




.border-iro td {
	border-style:none;
	}

.border-iro-a td {
	border: 1px #DE9E7B solid;
	border-bottom-style: none;
	}

sup {
	font-size:75%;
	}
	
* html .top_ttl_ie {
	letter-spacing: -0.1em;
	}
.s{
	font-size: 75%;
}
.kome{
	font-size: 75%;
	vertical-align: top;
}
